diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
index 3142bba..07189b0 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-SI.rdf
@@ -5917,27 +5917,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rače-Fram
+    // Hrpelje-Kozina
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Race-Fram">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Hrpelje-Kozina">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rače-Fram</rdfs:label>
-      <skos:definition>The municipality of Rače-Fram in the country of Slovenia</skos:definition>
+      <rdfs:label>Hrpelje-Kozina</rdfs:label>
+      <skos:definition>The municipality of Hrpelje-Kozina in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rače-Fram</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Hrpelje-Kozina</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-098">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-035">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rače-Fram in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-098</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-098</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Race-Fram"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Race-Fram"/>
+      <skos:definition>subdivision code for the municipality of Hrpelje-Kozina in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-035</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-035</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Hrpelje-Kozina"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Hrpelje-Kozina"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5947,27 +5947,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Radlje ob Dravi
+    // Kamnik
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RadljeObDravi">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kamnik">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Radlje ob Dravi</rdfs:label>
-      <skos:definition>The municipality of Radlje ob Dravi in the country of Slovenia</skos:definition>
+      <rdfs:label>Kamnik</rdfs:label>
+      <skos:definition>The municipality of Kamnik in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Radlje ob Dravi</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kamnik</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-101">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-043">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Radlje ob Dravi in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-101</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-101</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RadljeObDravi"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RadljeObDravi"/>
+      <skos:definition>subdivision code for the municipality of Kamnik in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-043</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-043</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kamnik"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kamnik"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -5977,27 +5977,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Rogaška Slatina
+    // Koper
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;RogaskaSlatina">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Koper">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Rogaška Slatina</rdfs:label>
-      <skos:definition>The municipality of Rogaška Slatina in the country of Slovenia</skos:definition>
+      <rdfs:label>Koper</rdfs:label>
+      <skos:definition>The municipality of Koper in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogaška Slatina</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Koper</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-106">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-050">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Rogaška Slatina in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-106</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-106</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;RogaskaSlatina"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;RogaskaSlatina"/>
+      <skos:definition>subdivision code for the municipality of Koper in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-050</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-050</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Koper"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Koper"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6007,27 +6007,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Ruše
+    // Krško
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ruse">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Krsko">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Ruše</rdfs:label>
-      <skos:definition>The municipality of Ruše in the country of Slovenia</skos:definition>
+      <rdfs:label>Krško</rdfs:label>
+      <skos:definition>The municipality of Krško in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ruše</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Krško</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-108">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-054">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Ruše in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-108</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-108</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ruse"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ruse"/>
+      <skos:definition>subdivision code for the municipality of Krško in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-054</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-054</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Krsko"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Krsko"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6037,27 +6037,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šenčur
+    // Kungota
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sencur">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kungota">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šenčur</rdfs:label>
-      <skos:definition>The municipality of Šenčur in the country of Slovenia</skos:definition>
+      <rdfs:label>Kungota</rdfs:label>
+      <skos:definition>The municipality of Kungota in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šenčur</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kungota</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-117">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-055">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šenčur in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-117</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-117</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sencur"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sencur"/>
+      <skos:definition>subdivision code for the municipality of Kungota in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-055</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-055</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kungota"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kungota"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6067,27 +6067,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šentjernej
+    // Kuzma
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sentjernej">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Kuzma">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šentjernej</rdfs:label>
-      <skos:definition>The municipality of Šentjernej in the country of Slovenia</skos:definition>
+      <rdfs:label>Kuzma</rdfs:label>
+      <skos:definition>The municipality of Kuzma in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šentjernej</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Kuzma</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-119">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-056">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šentjernej in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-119</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-119</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sentjernej"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sentjernej"/>
+      <skos:definition>subdivision code for the municipality of Kuzma in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-056</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-056</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Kuzma"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Kuzma"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6097,27 +6097,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Štore
+    // Ljubno
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Store">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Ljubno">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Štore</rdfs:label>
-      <skos:definition>The municipality of Štore in the country of Slovenia</skos:definition>
+      <rdfs:label>Ljubno</rdfs:label>
+      <skos:definition>The municipality of Ljubno in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Štore</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Ljubno</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-127">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-062">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Štore in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-127</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-127</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Store"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Store"/>
+      <skos:definition>subdivision code for the municipality of Ljubno in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-062</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-062</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Ljubno"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Ljubno"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6127,27 +6127,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vodice
+    // Logatec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vodice">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Logatec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vodice</rdfs:label>
-      <skos:definition>The municipality of Vodice in the country of Slovenia</skos:definition>
+      <rdfs:label>Logatec</rdfs:label>
+      <skos:definition>The municipality of Logatec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vodice</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Logatec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-138">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-064">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vodice in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-138</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-138</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vodice"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vodice"/>
+      <skos:definition>subdivision code for the municipality of Logatec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-064</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-064</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Logatec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Logatec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6157,27 +6157,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vojnik
+    // Rogašovci
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vojnik">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Rogasovci">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vojnik</rdfs:label>
-      <skos:definition>The municipality of Vojnik in the country of Slovenia</skos:definition>
+      <rdfs:label>Rogašovci</rdfs:label>
+      <skos:definition>The municipality of Rogašovci in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vojnik</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Rogašovci</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-139">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-105">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vojnik in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-139</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-139</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vojnik"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vojnik"/>
+      <skos:definition>subdivision code for the municipality of Rogašovci in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-105</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-105</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Rogasovci"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Rogasovci"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6187,27 +6187,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Vrhnika
+    // Slovenj Gradec
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vrhnika">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SlovenjGradec">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Vrhnika</rdfs:label>
-      <skos:definition>The municipality of Vrhnika in the country of Slovenia</skos:definition>
+      <rdfs:label>Slovenj Gradec</rdfs:label>
+      <skos:definition>The municipality of Slovenj Gradec in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vrhnika</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Slovenj Gradec</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-140">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-112">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Vrhnika in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-140</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-140</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vrhnika"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vrhnika"/>
+      <skos:definition>subdivision code for the municipality of Slovenj Gradec in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-112</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-112</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SlovenjGradec"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SlovenjGradec"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6217,27 +6217,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Dobrna
+    // Škofja Loka
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Dobrna">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SkofjaLoka">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Dobrna</rdfs:label>
-      <skos:definition>The municipality of Dobrna in the country of Slovenia</skos:definition>
+      <rdfs:label>Škofja Loka</rdfs:label>
+      <skos:definition>The municipality of Škofja Loka in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Dobrna</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Škofja Loka</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-155">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-122">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Dobrna in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-155</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-155</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Dobrna"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Dobrna"/>
+      <skos:definition>subdivision code for the municipality of Škofja Loka in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-122</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-122</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;SkofjaLoka"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;SkofjaLoka"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6247,27 +6247,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Grad
+    // Tolmin
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Grad">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Tolmin">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Grad</rdfs:label>
-      <skos:definition>The municipality of Grad in the country of Slovenia</skos:definition>
+      <rdfs:label>Tolmin</rdfs:label>
+      <skos:definition>The municipality of Tolmin in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Grad</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Tolmin</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-158">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-128">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Grad in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-158</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-158</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Grad"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Grad"/>
+      <skos:definition>subdivision code for the municipality of Tolmin in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-128</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-128</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Tolmin"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Tolmin"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6277,27 +6277,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Komenda
+    // Vuzenica
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Komenda">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Vuzenica">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Komenda</rdfs:label>
-      <skos:definition>The municipality of Komenda in the country of Slovenia</skos:definition>
+      <rdfs:label>Vuzenica</rdfs:label>
+      <skos:definition>The municipality of Vuzenica in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Komenda</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Vuzenica</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-164">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-141">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Komenda in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-164</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-164</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Komenda"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Komenda"/>
+      <skos:definition>subdivision code for the municipality of Vuzenica in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-141</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-141</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Vuzenica"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Vuzenica"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
@@ -6307,27 +6307,27 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Šempeter-Vrtojba
+    // Zreče
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Sempeter-Vrtojba">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;Zrece">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Šempeter-Vrtojba</rdfs:label>
-      <skos:definition>The municipality of Šempeter-Vrtojba in the country of Slovenia</skos:definition>
+      <rdfs:label>Zreče</rdfs:label>
+      <skos:definition>The municipality of Zreče in the country of Slovenia</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Slovenia"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Šempeter-Vrtojba</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="sl">Zreče</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-si;Municipality"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
 
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-183">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-si;SI-144">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the municipality of Šempeter-Vrtojba in the country of Slovenia</skos:definition>
-      <rdfs:label>SI-183</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-183</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Sempeter-Vrtojba"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Sempeter-Vrtojba"/>
+      <skos:definition>subdivision code for the municipality of Zreče in the country of Slovenia</skos:definition>
+      <rdfs:label>SI-144</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">SI-144</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-si;Zrece"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-si;Zrece"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-si;"/>
    </owl:NamedIndividual>
